/*-- Fonte  --*/
p, a, body, td, tr, div {
font-style: normal;
font-weight: normal;
font-size: 11px;
color: #b9cedc;
font-family: tahoma;
line-height: 11px;
cursor: crosshair;}

/*-- Links  --*/
a, a:link{
color: #ede1b2;
border: none;
height: 1px; 
cursor: crosshair;
TEXT-DECORATION: none;
background-color : none ;
}
a:hover {
color: #bcb28c;
background-color: #e5f2f9; 
border-right: none;
border-bottom: none;
cursor: crosshair;
TEXT-DECORATION: none;
}

/*-- Borda --*/
a:hover img {
border: 1px solid #e5f2f9;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
padding: 0px;
margin: 0px;
background-image: none;
}

/*-- Formatação da fonte --*/
b {	cursor: crosshair;  color: #8c9da8; 
}
u {	cursor: crosshair;  color: #6eafdb;
}
i {	cursor: crosshair;  color: #597486; 
}
s {	cursor: crosshair;  color: #b9cedc;
}

/*-- Seleção --*/
::-moz-selection
{color: #b2d5ed;
background: #e5f2f9 ;}

::selection
{color: #b9cedc;
background: #e5f2f9 ;} 

/*-- Comentários --*/
input, textarea, select 
{font-family: tahoma; 
font-size: 11px;
color: #9AB1C3;
background-color : #d8effb;
border-left: 1px dashed #8c9da8;
border-top: 1px dashed #8c9da8;
border-right: 1px dashed #8c9da8;
border-bottom: 1px dashed #8c9da8;
-moz-border-radius: 3px 3px 3px 3px;
}

/*-- Tables --*/
.tab2 {
text-align:center;
color: #b9cedc;
background-color: #d8effb;
border-left: 1px solid #8c9da8;
border-bottom: 1px solid #8c9da8;
border-top: 1px dashed #6eafdb;
border-right: 1px solid #6eafdb;
padding:4px;
width: 260px;
}

.table {
font: 11px Tahoma;
text-align: center;
color: #b9cedc;  
border-top: 1px dashed #b2d5ed;
padding: 2px 2px 2px 2px;
border-bottom: 1px dotted #b9cedc;
background-color : #e5f2f9;
-moz-border-radius: 0px 0px 0px 0px;
width: 240px;
}

.fundopost {
background-color: #e5f2f9;
color: #8c9da8;
padding: 2px 2px 2px 2px;
border-bottom: 3px solid #ede1b2;
-moz-border-radius: 0px;
width: 260px;
}

/*-- Blockquote --*/
blockquote {
background-color: #e5f2f9;
border-bottom: 0px solid #5B5B5B;
border-right: 0px solid #5B5B5B;
color: #b9cedc;
margin: 2px;
padding: 2px 2px 2px 2px;
font-size: 11px;
line-height: 11px; 
font-family: tahoma;
-moz-border-radius: 2px 2px 2px 2px;;
}